
  .banner-wrap-kal {
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
  }
  .banner-wrap-kal .row-kal {
    padding-left: 15px;
    padding-right: 15px;
  }
  .banner-wrap-kal:after{
    content: '';
    background-image: url(https://www.dlink.com.sg/wp-content/themes/Royal_v1.5.2/royal/images/thumb-wave-white-2446x115.png);
    background-repeat: repeat-x;
    background-position: center top;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    height: 106px;
}

.banner-wrap-kal h1,
.banner-wrap-kal h2,
.banner-wrap-kal h3,
.banner-wrap-kal h4,
.banner-wrap-kal h5,
.banner-wrap-kal h6{
  color: #fff;
}
.banner-wrap-kal p,
.banner-wrap-kal li,
.banner-wrap-kal td {
  color: #fff;
  font-size: 16px;
}
.banner-wrap-kal .right-wrap {
  text-align: center;
}

@media (min-width: 768px) {
  .banner-wrap-kal .row-kal {
      height: 100%;
      min-height: 100%;
      display: table;
      max-width: 1200px;
      margin: 0 auto;
  }
  .banner-wrap-kal .row-kal > .left-wrap,
  .banner-wrap-kal .row-kal > .right-wrap {
      float: none;
      display: table-cell;
      vertical-align: middle;
  }
}
@media (min-width: 1200px) {
  .banner-wrap-kal {
    /* min-height: 120vh !important; */
    height: 100vh;
  }
}

/* FEATURES */
.features-kal .features-kal-title .wpb_wrapper  {
  margin-bottom: 50px;
  padding-left: 15px;
  padding-right: 15px;
}
.features-kal .features-kal-wrap {
  max-width: 880px;
  margin: 0 auto;
}
.features-kal .features-kal-wrap .item-wrap {
  text-align: center;
}
.features-kal .features-kal-wrap .item-wrap .wpb_gallery {
  margin-bottom: 20px;
}
.features-kal .features-kal-wrap .wpb_text_column p,
.features-kal .features-kal-wrap .wpb_text_column li,
.features-kal .features-kal-wrap .wpb_text_column td {
  font-size: 16px;
}

/* TESTIMONIAL */
.testimonial-kal {
  position: relative;
  z-index: 1;
}
.testimonial-kal:before {
    font-family: 'engravers mt',sans-serif,verdana,avenir;
    position: absolute;
    content: '"';
    display: block;
    right: 0;
    font-size: 300px;
    pointer-events: none;
    top: -76px;
    right: 0;
    opacity: .1;
}
.testimonial-kal:after {
    content: '';
    background-color: #fff;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    right: 0;
    z-index: -1;
}
.testimonial-kal .testimonial-kal-title {
    max-width: 900px;
    margin: 0 auto;
}
.testimonial-kal .testimonial-kal-title .wpb_wrapper {
  margin-bottom: 30px;
}
.testimonial-kal .testimonial-kal-wrap {
    -webkit-box-shadow: -5px -5px 30px -13px rgba(0,0,0,.75);
    box-shadow: -5px -5px 30px -13px rgba(0,0,0,.75);
    max-width: 650px;
    margin: 0 auto;
    padding: 25px;
    background-color: #fff;
}
.testimonial-kal .testimonial-kal-wrap p,
.testimonial-kal .testimonial-kal-wrap li {
  font-size: 16px;
}

.testimonial-kal .testimonial-kal-wrap .wpb_gallery {
  margin-top: 20px;
    text-align: right;
}
@media (min-width: 768px) {
  .testimonial-kal:before {
      right: 10%;
  }
}

/* FEATURED PROD */
.featured-products-kal {
  background-color: #f4fbff !important;
}
.featured-products-kal .item-wrap {
  max-width: 1400px;
  margin: 0 auto;
}
.featured-products-kal .item-wrap .wpb_wrapper {
  position: relative;
  overflow: hidden;
}
.featured-products-kal .item-wrap .wpb_wrapper:hover .hover-item {
  transform: translate(0, 0%);
}
.featured-products-kal .item-wrap .wpb_wrapper .hover-item {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  background-color: rgba(0, 0, 0, .7);
  padding: 20px;
  text-align: center;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  transition: all 0.4s ease;
  transform: translate(0, 100%);
}
.featured-products-kal .item-wrap .wpb_wrapper .hover-item > div {
  top: 50%;
  transform: translate(0, -50%);
}
.featured-products-kal .item-wrap  .hover-item .wpb_wrapper {
  overflow: unset;
}
.featured-products-kal .item-wrap .wpb_wrapper .hover-item a {
    font-size: 0;
    position: absolute;
    left: -100%;
    right: -100%;
    bottom: -200px;
    top: -200px;
    z-index: 2;
}
.featured-products-kal .item-wrap .wpb_wrapper .hover-item ul {
  display: inline-block;
  text-align: left;
}
.featured-products-kal .item-wrap .wpb_wrapper .hover-item li,
.featured-products-kal .item-wrap .wpb_wrapper .hover-item p {
  color: #fff;
  font-size: 18px;
}
.featured-products-kal .item-wrap >div {
  margin-bottom: 30px;
}
.featured-products-kal .item-wrap >div >div>div{
  background-image: url(https://www.dlink.com.sg/wp-content/themes/Royal_v1.5.2/royal/images/thumb-pattern-norm-dk-cyan-540x588.png);
}
.featured-products-kal .item-wrap .wpb_wrapper .wpb_text_column:not(.hover-item) {
padding: 30px 20px 10px;
}
.featured-products-kal .item-wrap .wpb_wrapper .wpb_text_column:not(.hover-item) h3 {
  font-weight: bold;
  font-size: 32px;
  color: #fff;
}
.featured-products-kal .item-wrap .wpb_wrapper .wpb_text_column:not(.hover-item) li,
.featured-products-kal .item-wrap .wpb_wrapper .wpb_text_column:not(.hover-item) p {
  font-size: 20px;
  color: #fff;
}
.featured-products-kal .item-wrap .wpb_wrapper .wpb_text_column:not(.hover-item) img {
  width: 80%;
  display: block;
  margin: 0 auto;
}

/* VIDEO */
.video-kal {
  padding: 0 !important;
  position: relative;
    background-position: center right !important;
}

.video-kal .open-video-popup {
  font-size: 0;
  display: block;
  padding-bottom: 34%;
}

@media (min-width: 768px) {
  
.video-kal:after{
  content: '';
  background-image: url(https://www.dlink.com.sg/wp-content/themes/Royal_v1.5.2/royal/images/thumb-wave-white-2446x115.png);
  background-repeat: repeat-x;
  background-position: center top;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  height: 106px;
}
}

/* IMAGE CONTENT */
.image-content-kal {
  padding-left: 30px;
  padding-right: 30px;
}
.image-content-kal .image-content-item {
  padding: 15px 0;
}

}
.image-content-kal .image-content-item p {
  margin-bottom: 20px;
}
.image-content-kal .image-content-item .wpb_gallery {
  text-align: center;
  margin-bottom: 20px;
}

@media (min-width: 768px) {
  .image-content-kal .image-content-item .wpb_gallery img {
    width: 100%;
  }
  .image-content-kal .image-content-item {
    display: table;
    width: 100%;
    max-width: 1060px;
    margin: 0 auto;
  }
  .image-content-kal .image-content-item > div {
    display: table-cell;
    vertical-align: middle;
    width: 50%;
    float: none;
  }
}

/* case study */
.case-study-kal .case-study-kal-title .wpb_wrapper {
  margin-bottom: 30px;
}

.case-study-kal .case-study-kal-wrap {
  max-width: 900px;
  margin: 0 auto;
}
.case-study-kal .case-study-kal-item {
  -webkit-box-shadow: -5px -5px 30px -13px rgba(0,0,0,.75);
  box-shadow: -5px -5px 30px -13px rgba(0,0,0,.75);
}
.case-study-kal .case-study-kal-item a {
  display: block;
  padding: 15px 15px;
  color: #0087a9;
  border: 1px solid #c8dfef;
}
.case-study-kal .case-study-kal-item a:hover,
.case-study-kal .case-study-kal-item a:focus,
.case-study-kal .case-study-kal-item a:active {
  text-decoration: underline;
}
.case-study-kal .case-study-kal-item p {
  margin: 0 !important;
  padding: 0 !important;
}
.case-study-kal .case-study-kal-item img {
  width: 100%;
  max-width: 100%;
}
.case-study-kal .case-study-kal-wrap > div {
  margin-bottom: 20px;
}

/* TABLE */
.table-kal {
  padding-left: 15px;
  padding-right: 15px;
}
.table-kal .table-kal-wrap {
  max-width: 1200px;
  margin: 0 auto;
}
.table-kal .td-blue {
  background-color: #f4fbff;
}
.table-kal .table-kal-table tr > td {
  border: solid 1px #f0f0f0;
}
.table-kal .table-kal-table tr > td + td {
  text-align: center;
}
.table-kal .table-kal-table tr > td:first-child {
  font-weight: bold;
}
.table-kal .table-kal-table > div {
  overflow: auto;
}
.table-kal .table-kal-table table {
  min-width: 1000px;
}
.table-kal .table-kal-table tbody > tr:first-child a {
  display: block;
  color: #0087a9;
}
.table-kal .table-kal-table tbody > tr:first-child a:hover,
.table-kal .table-kal-table tbody > tr:first-child a:active,
.table-kal .table-kal-table tbody > tr:first-child a:focus {
  text-decoration: underline;
}
ul {
    text-align: left;
    display: inline-block;
}
.table-kal .table-kal-table table ul li {
  list-style: disc;
}